﻿#lmHider {
    position: fixed;
    inset: 0px;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 1001;
    text-align: center;
    /*background-image: url('images/loader.gif');
    background-position: center center;
    background-repeat: no-repeat;*/
    
}
.lmHiderInner{
    margin-top:180px;
    color: white;
    font-size: larger;
    text-align: left;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    padding:0 20px 0 20px;
}
.lmHiderInner a {
    color: white !important;
    text-decoration:underline;
}
.modalWithText {
    background-position: center 60px !important;
}
#lmHider img {
    position: absolute;
    z-index: 1002;
    background-color: white;
    border-radius: 50%;
    top: 13%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    padding: 8px;
    background-image: linear-gradient(to bottom, #b6ddff, white);
}


@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
